import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ucap-chat-intro',
  templateUrl: './intro.component.html',
  styleUrls: ['./intro.component.scss']
})
export class IntroComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
